Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Do I need buy license?

Hi

I have one C2901-CME-SRST/K9  then I bought some 7941 and 9951 IP Phone from internet, do I need to buy some license for the 7941 and 9951 IP Phone as right now they are not working with the router? I have checked on internet, looks some license like SW-CCME-UL-7941 will be required, but I am not sure.

Also on the 2901, they have a license FL-CME-SRST-25, is it enough? Does it mean I can use 25 IP Phones?

Thanks

Everyone's tags (5)
6 REPLIES
Blue

Do I need buy license?

Hi

I believe you can use your ISR G2 ( 2901 )  router for CME as they come with default license for ip phones.

Why are they not regestering is other issue.

Regards

Ronak Patel

Rate helpful posts by clicking stars below the answer.

Regards Ronak Patel Rate all helpful post by clicking stars below the answer.
VIP Super Bronze

Do I need buy license?

To clarify Ronak's response: As long as you have the voice license, which is included in the CME bundle SKU that you provided, CME will function. For legal licensing compliance you must also purchase Right to Use licenses for the quantity of phones you want to register to CME. The RTU licenses are not enforced in software [yet] and are FL-CME-SRST-XX where XX is 5, 25, or 100 phone increments.

Specifically you need the UC license installed for any of the voice-related functionality to work. With the -CME-SRST/K9 bundle this would have been installed by default at the factory. If you have purchased this from a third party ensure that it's present through 'show license'.

Additional licensing information is available here:

https://supportforums.cisco.com/docs/DOC-17847

http://www.cisco.com/en/US/prod/collateral/routers/ps10616/white_paper_c11_556985.html

Please rate helpful responses.

New Member

Do I need buy license?

Thanks Jonathan and Ronak, I checked with a network engineer, he told me the casue of this issue (

7941 and 9951 IP Phone can not registed to C2901-CME-SRST/K9) is the CME version, the router CME version I have is 8.51 while minimum required is 8.9 for these IP phones, is it true as looks the engineer himself is also not so experienced

Thanks

Blue

Do I need buy license?

HI

Both the ip phone are supported in CME 8.5

http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/cme85spc.htm.html

Regards

Ronak Patel

Rate helpful posts by clicking stars below the answer.

Regards Ronak Patel Rate all helpful post by clicking stars below the answer.
New Member

Do I need buy license?

Hi Ronak

Thanks very much for your information. I found another link:

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6788/phones/ps10453/ps10513/data_sheet_c78-565680.html

It says:

Unified Communications Manager Support

• Cisco Unified Communications Manager version 7.1(3a)SU1 or later.

– Some  features require more recent version of UC Manager and Dev Pack  support. Please check the release notes for more information.

• Survivable Remote Site Telephony (SRST) version 4.3 or later.

• CME 8.6 or later

So Now I am confused, which one is correct?

Blue

Do I need buy license?

Hi

Datasheet of CME says they are supported.

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6788/vcallcon/ps4625/data_sheet_c78-634095.html

Send us your config and we will try to find the error.

Regards

Ronak patel

Please rate all helpful posts by clicking stars below the answer.

Regards Ronak Patel Rate all helpful post by clicking stars below the answer.
1638
Views
5
Helpful
6
Replies
CreatePlease login to create content